<?php
/**
 * Language file (Front-End) for Custom 404 Page Extension (English)
 *
 * @package mundophpbb\custom404\language\en
 */
if (!defined('IN_PHPBB')) { exit; }
if (empty($lang) || !is_array($lang)) { $lang = []; }

$lang = array_merge($lang, [
    'CUSTOM404_DEFAULT_TITLE'       => '404 Not Found',
    'CUSTOM404_DEFAULT_MESSAGE'     => 'The page you are looking for could not be found.',
    'CUSTOM404_DEFAULT_IMAGE_ALT'   => '404 Error Image',
    'L_RETURN_TO_INDEX'             => 'Return to Index',
]);
